---
search:
  tags:
    - Challenges
    - POST
seo:
  description: >-
    Publish a challenge, now or at a release time. Reference for the POST
    /api/admin/challenges/{id}/show endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Publish a challenge, now or at a release time
  badge: POST
title: Publish a challenge, now or at a release time
type: openapi-operation
---
`POST /api/admin/challenges/{id}/show`

**Request body** (`application/json`, required)

- `releaseAt` (string<date-time> | null)

Request body example:

```json
{
  "releaseAt": "2019-08-24T14:15:22Z"
}
```

**Responses**

- `200` — Success
- `400` — Bad request
- `401` — Unauthorized
- `404` — Not found
- `409` — Conflict
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "ok": true,
  "status": "shown",
  "releaseAt": "2019-08-24T14:15:22Z"
}
```
